@charset "UTF-8";

/* ========================================================
	reset
======================================================== */

#wrap-container { width: 100%;}
#wrapper .res-inner-contents { padding-top: 0; }
#contents {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro" , "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
	color:#333333;
}

#contents_area .link_img_none a img { display: none; }

.title-box .ttl-type-01-01 {
	color: #093568;
	display: block
}

.title-box .ttl-type-01-01 .ttl-text {
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 1.3
}

.title-box .ttl-caption {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.3;
	padding-top: 4px
}


@media screen and (max-width:767px){	/* 767px以下 */

	.title-box .ttl-type-01-01 {
		background: #eee!important;
		border-top: 1px solid #ccc!important;
		border-bottom: 1px solid #ccc!important;
		padding: 16px 14px 14px!important
	}
	
	.title-box .ttl-type-01-01 .ttl-text {
		font-size: 20px!important;
		font-size: 2rem!important
	}


}


/* ========================================================
	common
======================================================== */

#contents_area, #header_area {
	position: relative;
}

#contents_area strong.price {
	color: #f00;
}

.btn_historyback a {
	position: absolute;
	top: 0.7em;
	right: 0;
	display: inline-block;
	height: 23px;
	padding: 3px 20px 4px 7px;
	background: url(/image/renewal09/btn/btn_004_bg.gif) no-repeat right bottom;
	border: 1px solid #ccc;
	border-right: 1px solid #787878;
	border-bottom: 1px solid #787878;
	text-decoration: none;
	color: #09307e;
}

.btn_historyback a:hover {
	text-decoration: none;
	color: #09307e;
}


/* ========================================================
	custom
======================================================== */

/* ------------------------------------------------
	カラー設定　ここから	
------------------------------------------------*/
/* ------------------------------------------------
	カラー設定　ここまで
------------------------------------------------*/


/* ------------------------------------------------
	グローバルメニュー　ここから
	------------------------------------------------*/
/* ------------------------------------------------
	グローバルメニュー　ここまで
------------------------------------------------*/


/* -----------------------------------------------
	モジュール　ここから
------------------------------------------------*/
/* ------------------------------------------------
	モジュール　ここまで
	------------------------------------------------*/


/* ------------------------------------------------
	モジュール設定　追加
------------------------------------------------*/
/* ------------------------------------------------
	モジュール設定　追加　ここまで
	------------------------------------------------*/




/* ------------------------------------------------
	コンテンツエリア　ここから
	------------------------------------------------*/

#contents_area {
	background: url(../../image/170110/main_title_h2_pc.jpg) no-repeat center top;
}

#contents_area .main_title {
	margin-bottom: -40px;
}

#contents_area .badge {
	padding-right: 10px;
	text-align: right;
}

#contents_area .badge img {
	margin-top: -40px;
}

#contents_area .title-box .ttl-type-02-01 a { display: inline!important; width: auto; text-decoration: none; }
#contents_area .title-box .ttl-type-02-01 span { padding: 4px 0 2px 0; height: 30px; }

.info .btop {
	padding-left: 1em;
	padding-right: 1em;
	border-top-color: #143296;
}

.h3_relief {
	background: #fff;
	margin: 0 10px;
	padding: 10px;
	border: 1px solid #143296;
	color: #143296;
}

.btn_relief li {
	display: block;
	width: 50%;
	background: #143296;
	border: 1px solid #143296;
}

.btn_relief li a {
	display: block;
	background: #143296;
	background: linear-gradient(to bottom, #0064c8 0%,#143296 100%);
	border: 1px solid #fff;
	padding: 10px;
	color: #fff;
	text-decoration: none;
	font-size: 20px;
}

.btn_relief li a:hover {
	background: #143296;
	background: linear-gradient(to bottom, #143296 0%,#0064c8 100%);
}

@media screen and (max-width:767px){	/* 767px以下 */

#contents_area {
	background: url(../../image/170110/main_title_h2_sp.jpg) no-repeat center top;
	background-size: contain;
}

#contents_area .main_title {
	margin-bottom: 0;
}

#contents_area .badge {
	padding-right: 0;
	text-align: left;
}

#contents_area .badge img {
	margin-top: 0;
}

.info .btop {
	padding-left: 0;
	padding-right: 0;
}

.btn_relief li {
	width: 100%;
}

.btn_relief li a {
	font-size: 16px;
}

.res_table.w90 { width: auto!important }

.res-pagetop-box .res-wrap-inner {
	text-align: center!important
}

}

@media screen and (max-width:767px) and (orientation: landscape){	/* 767px以下 */

#contents_area {
	background: url(../../image/170110/main_title_h2_sp.jpg) no-repeat center top;
	background-size: contain;
}

}


/* ------------------------------------------------
	電子パンフレット
	------------------------------------------------*/


/* ------------------------------------------------
	コンテンツエリア　ここまで
	------------------------------------------------*/



















